Debian Bug report logs - #361018
RM: zope-zshell -- RoQA; orphaned, not packaged for current Zope

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 6 Apr 2006 00:03:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James W. Penny <jpenny@debian.org>, <wnpp@debian.org>:
Bug#361018; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: zope-zshell -- command line interface to Zope
Date: Thu, 6 Apr 2006 01:49:33 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of zope-zshell, James W. Penny <jpenny@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

James notes that zope-zshell is a likely candidate for removal.

Some information about this package:

Package: zope-zshell
Binary: zope-zshell
Version: 1.60-2.2
Priority: optional
Section: web
Maintainer: James W. Penny <jpenny@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/z/zope-zshell
Files:
 e8ec6ee6f650e26ffa6ceabef65abae6 586 zope-zshell_1.60-2.2.dsc
 6628786a5d1097dce94036ff60ce3e67 52538 zope-zshell_1.60.orig.tar.gz
 0209d5d88bb1dddae32b2ad05fd83d23 12234 zope-zshell_1.60-2.2.diff.gz

Package: zope-zshell
Priority: optional
Section: web
Installed-Size: 300
Maintainer: James W. Penny <jpenny@debian.org>
Architecture: all
Version: 1.60-2.2
Depends: zope2.8, jaxml, python2.2
Filename: pool/main/z/zope-zshell/zope-zshell_1.60-2.2_all.deb
Size: 55442
MD5sum: fc8c88c4f930cf8d3664941f227c84bb
Description: command line interface to Zope
 Commands supported are:
 about, addprop, addusers, apropos, call, catalog, cd, copy,
 cp, cut, dbname, dbsize, delprop, delusers, discard, domains,
 dump, enter, exec, export, find, google, grep, help, history,
 import, leave, lroles, ls, lsperms, lsprop, lsusers, man, manage,
 mkdir, mkuf, mkver, mv, nipltd, pack, passwd, paste, properties,
 pwd, restart, rm, roles, save, setperms, setprop, shutdown, su,
 takeown, uncatalog, uptime, view, wget, whatis, whoami, zhelp,
 and zope
Tag: interface::shell, interface::web, made-of::lang:python, protocol::http, role::sw:plugin, suite::zope, web::cms


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 361018@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 361018@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: zope-zshell -- RoQA; orphaned, not packaged for current Zope
Date: Tue, 01 Aug 2006 21:32:00 +0200
retitle 361018 RM: zope-zshell -- RoQA; orphaned, not packaged for current Zope
reassign 361018 ftp.debian.org
thanks

I think we should remove zope-shell.

  * Orphaned for 3 months.
  * Not certain whether it works with Zope 2.9 or 3.x; it is currently
    packaged for Zope 2.8.
  * Last upstream release on 2003-11-02:
    <http://www.librelogiciel.com/software/ZShell/tarballs/zshell-1.60.tar.gz>
  * popcon: 11 installs, 3 votes.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to JPenny@ykksnap-america.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 361018@bugs.debian.org (full text, mbox):

From: JPenny@ykksnap-america.com
To: Matej Vela <vela@debian.org>
Cc: 361018@bugs.debian.org, control@bugs.debian.org, debian-qa@lists.debian.org
Subject: Re: RM: zope-zshell -- RoQA; orphaned, not packaged for current Zope
Date: Tue, 1 Aug 2006 15:43:53 -0400
When I was asked about my MIA status and orphaning my packages,
I said that it made sense to remove zope-zshell from the archive.

Upstream, a very good developer and a nice guy, is very busy, and 
has not updated it in a long time.  It uses some gory corners of python
to do some of its work.  It is probably supported under more recent Zopes
just fine.  However, every change of python brings a significant risk of
breakage.

jim penny


Matej Vela <vela@debian.org> wrote on 08/01/2006 03:32:00 PM:

> retitle 361018 RM: zope-zshell -- RoQA; orphaned, not packaged for 
> current Zope
> reassign 361018 ftp.debian.org
> thanks
> 
> I think we should remove zope-shell.
> 
>   * Orphaned for 3 months.
>   * Not certain whether it works with Zope 2.9 or 3.x; it is currently
>     packaged for Zope 2.8.
>   * Last upstream release on 2003-11-02:
> 
<http://www.librelogiciel.com/software/ZShell/tarballs/zshell-1.60.tar.gz>
>   * popcon: 11 installs, 3 votes.
> 
> Thanks,
> 
> Matej
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact 
listmaster@lists.debian.org
> 




Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 361018-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361018-close@bugs.debian.org
Cc: zope-zshell@packages.debian.org, zope-zshell@packages.qa.debian.org
Subject: Bug#361018: fixed
Date: Sun, 13 Aug 2006 08:16:26 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-zshell |     1.60-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361018@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:17:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:37:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.